function FileData_Pairs(x)
{
x.t("example","3,7-10");
x.t("example","toh-sdsf");
x.t("example","defines");
x.t("example","preferred");
x.t("example","description");
x.t("example","frame-relay");
x.t("example","shutdown");
x.t("example","ports");
x.t("example","lopath-sdsf");
x.t("example","first");
x.t("example","define");
x.t("example","enter");
x.t("example","configure");
x.t("example","disable");
x.t("example","snmp");
x.t("example","associate");
x.t("example","following");
x.t("example","hopath-sdsf");
x.t("example","loopback");
x.t("example","port\u2019s");
x.t("clock","source");
x.t("clock","loop-timing");
x.t("clock","recovery");
x.t("clock","important");
x.t("clock","derive");
x.t("clock","usage");
x.t("clock","transmit");
x.t("four","lmi");
x.t("255","n392");
x.t("timers","q933a");
x.t("timers","associate");
x.t("ignore","keyword");
x.t("modes","used");
x.t("3,7-10","single");
x.t("active","event");
x.t("active","operational");
x.t("(8164)",".starenttraps");
x.t("toh-sdsf","vc-mapping");
x.t("toh-sdsf","configures");
x.t("toh-sdsf","toh_value");
x.t("available","releases");
x.t("available","dependent");
x.t("sonet-sdh","default");
x.t("sonet-sdh","disables");
x.t("reported","product");
x.t("reported","system\u2019s");
x.t("provide","helpful");
x.t("manner","slot");
x.t("polling","verification");
x.t("polling","interval");
x.t("line-timing","source");
x.t("line-timing","enabled");
x.t("line-timing","command");
x.t("line-timing","disables");
x.t("line-timing","loopback");
x.t("indicated","hyphen");
x.t("auto-recovery","functionality");
x.t("auto-recovery","operation");
x.t("below","low");
x.t("below","threshold");
x.t("version","installed");
x.t("detected","sonet-sdh");
x.t("detected","alarm");
x.t("detected","alarms");
x.t("defines","number");
x.t("defines","framing");
x.t("defines","signaling");
x.t("defines","groups");
x.t("defines","timeslot");
x.t("defines","descriptive");
x.t("exchanges","requesting");
x.t("(ber)","thresholds");
x.t("sone/sdh","alarms");
x.t("within","polling");
x.t("within","double");
x.t("within","specified");
x.t("within","timeslot");
x.t("within","specific");
x.t("ansi","ansi");
x.t("ansi","annexed");
x.t("q.933a","lmi");
x.t("full","status");
x.t("functional","please");
x.t("preferred","slot");
x.t("clear","toh-sdsf");
x.t("clear","low_thresh");
x.t("clear","monitored");
x.t("clear","low_thresh_");
x.t("clear","threshold");
x.t("clear","alarm");
x.t("clear","condition");
x.t("rx-utilization","clear");
x.t("rx-utilization","high_thresh");
x.t("rx-utilization","threshold");
x.t("rx-utilization","configures");
x.t("create","ports");
x.t("create","configure");
x.t("installed","license");
x.t("installed","disables");
x.t("timing","clock");
x.t("timing","source");
x.t("timing","default");
x.t("timing","recovered");
x.t("timing","usage");
x.t("timing","internal-timing");
x.t("description","provide");
x.t("description","defines");
x.t("description","sample");
x.t("description","text");
x.t("description","dlci");
x.t("description","sampleportdescriptivetext");
x.t("description","erases");
x.t("description","case-sensitive");
x.t("description","configuration");
x.t("failover","original");
x.t("re-cabling","and/or");
x.t("sending","link-status");
x.t("sending","snmp");
x.t("sending","traps");
x.t("refer","threshold");
x.t("resolved","however");
x.t("outstanding","until");
x.t("outstanding","alarms");
x.t("table","indicates");
x.t("disabling","alarms");
x.t("source","via");
x.t("source","internal");
x.t("source","transmit");
x.t("source","port\u2019s");
x.t("once","dlci");
x.t("enters","dlci");
x.t("frame-relay","command");
x.t("frame-relay","path");
x.t("frame-relay","enables");
x.t("frame-relay","dlci");
x.t("frame-relay","lmi_type");
x.t("frame-relay","configures");
x.t("frame-relay","intf-type");
x.t("keep","exchanges");
x.t("events","count");
x.t("layer","ds1-e1-line");
x.t("layer","none");
x.t("layer","usage");
x.t("layer","sonet-sdh-line");
x.t("instance","port");
x.t("(tug)","appropriate");
x.t("having","slots");
x.t("having","slot");
x.t("required","bring");
x.t("pipe","splitting");
x.t("lookback","signal");
x.t("(vc)","tributary");
x.t("tu12-au3","framing");
x.t("tu12-au3","appropriate");
x.t("synchronization","alarms");
x.t("lowest","percentage");
x.t("action","taken");
x.t("double","quotes");
x.t("enabled","product");
x.t("enabled","shutdown");
x.t("enabled","disabled");
x.t("creates","mtp2");
x.t("tu12-au4","framing");
x.t("tu12-au4","appropriate");
x.t("user","manually");
x.t("experiences","change");
x.t("low_thresh","default");
x.t("low_thresh","high_thresh");
x.t("continuous","large");
x.t("descriptions","information");
x.t("line","card");
x.t("line","command");
x.t("line","sdsf");
x.t("line","card\u2019s");
x.t("line","attached");
x.t("line","management");
x.t("mbytes","slots");
x.t("until","end");
x.t("until","condition");
x.t("indicative","larger");
x.t("channelized","line");
x.t("channelized","frame");
x.t("channelized","path");
x.t("channelized","port");
x.t("mode","example");
x.t("mode","defines");
x.t("mode","frame-relay");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","chapter");
x.t("mode","important");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","associated");
x.t("mode","mapping-mode");
x.t("administrator","administrator");
x.t("administrator","path");
x.t("administrator","shutdown");
x.t("administrator","syntax");
x.t("timer","settings");
x.t("timer","value");
x.t("timer","send");
x.t("timer","duration");
x.t("interface","example");
x.t("interface","type");
x.t("interface","default");
x.t("state","providing");
x.t("state","down");
x.t("state","omitted");
x.t("physical","slot");
x.t("facility","information");
x.t("facility","called");
x.t("potentially","severe");
x.t("potentially","cause");
x.t("errors","outage");
x.t("type","timers");
x.t("type","product");
x.t("type","options");
x.t("type","specifies");
x.t("type","loopback");
x.t("alarm-disable","deletes");
x.t("alarm-disable","entering");
x.t("alarm-disable","none");
x.t("alarm-disable","ds1-e1");
x.t("deletes","disable");
x.t("deletes","routing");
x.t("resets","transmit");
x.t("sample","description");
x.t("best","choice");
x.t("change","mode");
x.t("change","state");
x.t("change","traps");
x.t("exit","exits");
x.t("exit","usage");
x.t("intf_type","lmi_type");
x.t("intf_type","selecting");
x.t("please","ignore");
x.t("providing","port");
x.t("maintained","low_thresh_");
x.t("verification","timer");
x.t("time","group");
x.t("time","configuring");
x.t("time","interval");
x.t("channelization","connection");
x.t("channelization","(optical)");
x.t("channelization","according");
x.t("(2)","section");
x.t("releases","8.1");
x.t("connection","example");
x.t("connection","frame-relay");
x.t("connection","binds");
x.t("connection","command");
x.t("connection","ds1");
x.t("connection","identifier");
x.t("connection","timeslots");
x.t("binds","specific");
x.t("bound","path");
x.t("rate","(ber)");
x.t("signalling","sonet-sdh-diag");
x.t("identify","potentially");
x.t("identify","multiplex");
x.t("multiple","fractional");
x.t("2.048/32","mbytes");
x.t("down","product");
x.t("down","command");
x.t("down","port");
x.t("i.e","link");
x.t("i.e","high-activity");
x.t("non-revertive","operation");
x.t("shut","down");
x.t("trigger","condition");
x.t("however","continuous");
x.t("relay","interface");
x.t("relay","connection");
x.t("relay","parameters");
x.t("relay","dlci");
x.t("relay","ports");
x.t("relay","logical");
x.t("relay","pvc");
x.t("relay","connections");
x.t("relay","service");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("default","line-timing");
x.t("default","alarm-disable");
x.t("default","high");
x.t("default","none");
x.t("default","clock-source");
x.t("default","allows");
x.t("default","sets");
x.t("default","dte");
x.t("default","value");
x.t("default","alarm-soak-timer");
x.t("default","disables");
x.t("default","dce");
x.t("default","using");
x.t("default","setting");
x.t("default","returns");
x.t("default","seconds");
x.t("text","description");
x.t("text","text");
x.t("text","provides");
x.t("text","string");
x.t("speed","connection");
x.t("networks","best");
x.t("networks","associated");
x.t("slots","synchronization");
x.t("slots","group");
x.t("slots","path");
x.t("slots","1-15");
x.t("slots","1-5");
x.t("back","network");
x.t("back","exec");
x.t("nni","selects");
x.t("count","value");
x.t("t391","t392");
x.t("t391","value");
x.t("1.e-04","1.e-05");
x.t("ds1-e1-diag","ds1-e1-line");
x.t("ds1-e1-diag","enables");
x.t("ds1-e1-diag","lopath-sdsf");
x.t("needed","configure");
x.t("channel","tu-11");
x.t("channel","characteristics");
x.t("channel","tug-2");
x.t("(optical)","port");
x.t("comma","timeslots");
x.t("original","port");
x.t("automatically","disabled");
x.t("assumes","identical");
x.t("card","installed");
x.t("card","shutdown");
x.t("card","important");
x.t("card","framing");
x.t("card","configuration");
x.t("card","chassis");
x.t("link","connection");
x.t("link","system");
x.t("8.0","default");
x.t("t392","next");
x.t("t392","value");
x.t("1.e-05","1.e-06");
x.t("single","slot");
x.t("single","fractional");
x.t("lcs","active");
x.t("lcs","spio");
x.t("conversely","command");
x.t("low","activity");
x.t("low","threshold");
x.t("frame","relay");
x.t("frame","important");
x.t("frame","mapping");
x.t("command","available");
x.t("command","create");
x.t("command","resets");
x.t("command","product");
x.t("command","frame");
x.t("command","issued");
x.t("command","bits");
x.t("command","splits");
x.t("command","ds1");
x.t("command","connects");
x.t("command","enables");
x.t("command","prior");
x.t("command","replaced");
x.t("command","sets");
x.t("command","configured");
x.t("command","combination");
x.t("command","define");
x.t("command","chapter");
x.t("command","keyword");
x.t("command","important");
x.t("command","enable");
x.t("command","lmi_type");
x.t("command","fully");
x.t("command","return");
x.t("command","configuration");
x.t("command","configures");
x.t("command","usage");
x.t("command","configure");
x.t("command","described");
x.t("command","global");
x.t("command","deprecated");
x.t("command","disables");
x.t("command","intf-type");
x.t("command","either");
x.t("license","(s)");
x.t("8.1","frame-relay");
x.t("8.1","important");
x.t("8.1","higher");
x.t("loop-timing","default");
x.t("loop-timing","sets");
x.t("recovered","receive");
x.t("includes","printable");
x.t("choice","work");
x.t("1.e-06","1.e-07");
x.t("mtp2","creates");
x.t("mtp2","command");
x.t("mtp2","feature");
x.t("mtp2","configuration");
x.t("poll","command");
x.t("severity","level");
x.t("viewable","system\u2019s");
x.t("entering","command");
x.t("designated","sets");
x.t("security","administrator");
x.t("file","text");
x.t("dlci_id","dlci");
x.t("dlci_id","identifies");
x.t("dlci_id","timeslots");
x.t("dlci_id","integer");
x.t("status","message");
x.t("sdsf","example");
x.t("sdsf","ber");
x.t("sdsf","bit");
x.t("1.e-07","1.e-08");
x.t("standards","option");
x.t("standards","correlate");
x.t("framing/speed","standards");
x.t("hyphen","example");
x.t("22-25","preferred");
x.t("22-25","group");
x.t("indicates","reporting");
x.t("32767","usage");
x.t("group","having");
x.t("group","frame");
x.t("group","configured");
x.t("group","means");
x.t("group","note");
x.t("cisco","cisco/gang");
x.t("cisco","systems");
x.t("q933a","q.933a");
x.t("q933a","lmi-type");
x.t("q933a","n391");
x.t("monitored","events");
x.t("monitored","threshold");
x.t("monitored","value");
x.t("monitored","values");
x.t("1.e-08","1.e-09");
x.t("aka","associated");
x.t("17-31","used");
x.t("issued","per");
x.t("during","specified");
x.t("complete","descriptions");
x.t("starentmib","(8164)");
x.t("slot","preferred");
x.t("slot","frame-relay");
x.t("slot","2.048/32");
x.t("slot","22-25");
x.t("slot","group");
x.t("slot","slot");
x.t("slot","dlci");
x.t("slot","pwe3-cesopsn");
x.t("slot","ports");
x.t("slot","number");
x.t("slot","scenario");
x.t("slot","identifies");
x.t("slot","and/or");
x.t("slot","integer");
x.t("slot","chassis");
x.t("slot","intf-type");
x.t("splitting","connection");
x.t("1.e-09","1.e-10");
x.t("bits","port");
x.t("testing","product");
x.t("network","diagnostic");
x.t("entry","configuration");
x.t("according","national");
x.t("assume","revertive");
x.t("high-activity","clear");
x.t("high-activity","high_thresh");
x.t("high-activity","threshold");
x.t("high-activity","quickly");
x.t("high-activity","configures");
x.t("vc-mapping","command");
x.t("privilege","security");
x.t("spaces","string");
x.t("spaces","consist");
x.t("selects","pipe");
x.t("selects","channelization");
x.t("selects","framing");
x.t("selects","data");
x.t("selects","mapping");
x.t("selects","network-to-network");
x.t("splits","path");
x.t("spio","recover");
x.t("spio","cards");
x.t("configuring","polling");
x.t("configuring","channelized");
x.t("configuring","values");
x.t("units","(tu)");
x.t("supporting","port");
x.t("large","numbers");
x.t("recommended","receive");
x.t("ds1","aka");
x.t("ds1","splits");
x.t("ds1","connects");
x.t("ds1","sdh");
x.t("ds1","dlci");
x.t("ds1","selection");
x.t("ds1","unframed");
x.t("ds1","sonet");
x.t("ds1","esf");
x.t("ds1","fractional");
x.t("ds1","associated");
x.t("via","line");
x.t("via","ds1");
x.t("via","selection");
x.t("ds1-e1-line","none");
x.t("ds1-e1-line","loops");
x.t("channels","slot");
x.t("(notification)","trap");
x.t("high","low");
x.t("high","threshold");
x.t("high","port");
x.t("high","utilization");
x.t("specified","polling");
x.t("settings","disabling");
x.t("settings","system");
x.t("path","tu12-au3");
x.t("path","tu12-au4");
x.t("path","command");
x.t("path","dlci_id");
x.t("path","sdsf");
x.t("path","entry");
x.t("path","ds1");
x.t("path","dlci");
x.t("path","logical");
x.t("path","configuration");
x.t("path","timeslot");
x.t("path","specific");
x.t("path","system");
x.t("path","path_id");
x.t("connects","defines");
x.t("connects","deletes");
x.t("connects","selects");
x.t("connects","connects");
x.t("connects","dlci");
x.t("connects","timeslot");
x.t("connects","frame-mapping");
x.t("connects","disables");
x.t("cisco/gang","four");
x.t("creating","port");
x.t("tu11-au3","appropriate");
x.t("range","indicated");
x.t("definition","frame");
x.t("lmi-type","path");
x.t("functionality","cisco");
x.t("functionality","slot/port");
x.t("operation","port");
x.t("operation","requiring");
x.t("high_thresh","clear");
x.t("high_thresh","default");
x.t("enables","spio");
x.t("enables","definition");
x.t("enables","thresholding");
x.t("enables","port");
x.t("enables","disables");
x.t("enables","system");
x.t("enables","port\u2019s");
x.t("follows","au-3");
x.t("follows","au-4");
x.t("tu11-au4","appropriate");
x.t("previously","generated");
x.t("sdh","channelized");
x.t("sdh","sonet");
x.t("sdh","framing");
x.t("sdh","maps");
x.t("sdh","work");
x.t("dependent","platform");
x.t("limit","number");
x.t("european","networks");
x.t("part","process");
x.t("requesting","full");
x.t("entered","commands");
x.t("entered","recover");
x.t("virtual","containers");
x.t("avoid","redundant");
x.t("avoid","system");
x.t("downtime","thresholding");
x.t("provides","facility");
x.t("provides","useful");
x.t("provides","commands");
x.t("none","sonet-sdh");
x.t("none","line");
x.t("none","none");
x.t("none","stops");
x.t("none","alarm");
x.t("none","sonet-sdh-diag");
x.t("none","alarm-soak-timer");
x.t("none","lmi");
x.t("useful","information");
x.t("helpful","information");
x.t("dlci","bound");
x.t("dlci","command");
x.t("dlci","dlci_id");
x.t("dlci","path");
x.t("dlci","commands");
x.t("dlci","options");
x.t("dlci","match");
x.t("dlci","identifies");
x.t("dlci","configuration");
x.t("dlci","123");
x.t("dlci","significant");
x.t("dlci","associate");
x.t("dlci","path_id");
x.t("prior","re-cabling");
x.t("prior","creating");
x.t("prior","attempting");
x.t("parameters","frame");
x.t("parameters","dlci");
x.t("parameters","configured");
x.t("parameters","define");
x.t("parameters","values");
x.t("shutdown","command");
x.t("shutdown","enables");
x.t("shutdown","shutdown");
x.t("shutdown","terminates");
x.t("shutdown","snmp");
x.t("shutdown","removed");
x.t("cas-crc4","crc4");
x.t("replaced","mtp2");
x.t("alert","alarm");
x.t("alert","model");
x.t("exists","and/or");
x.t("standard","option");
x.t("standard","mapping");
x.t("indicate","condition");
x.t("tel","408-526-4000");
x.t("clock-source","description");
x.t("clock-source","default");
x.t("clock-source","command");
x.t("clock-source","internal-timing");
x.t("selection","integer");
x.t("circuit-terminating","equipment");
x.t("basis","allowing");
x.t("basis","important");
x.t("basis","alerts");
x.t("allows","configuration");
x.t("sets","source");
x.t("sets","timer");
x.t("sets","channelization");
x.t("sets","standard");
x.t("sets","threshold");
x.t("sets","alarms");
x.t("sets","port");
x.t("soaked","alarm");
x.t("string","within");
x.t("string","alphanumeric");
x.t("pwe3-cesopsn","command");
x.t("link-status","change");
x.t("link-status","changes");
x.t("link-status","threshold");
x.t("link-status","enables/disables");
x.t("link-status","snmp");
x.t("link-status","disables");
x.t("immediate","action");
x.t("ports","preferred");
x.t("ports","channelized");
x.t("ports","configured");
x.t("ports","sgsn");
x.t("ports","fractional");
x.t("ports","created");
x.t("ports","used");
x.t("keywords/variables","available");
x.t("second","alarm");
x.t("characters","example");
x.t("characters","description");
x.t("characters","spaces");
x.t("defining","frame");
x.t("crc4","crc4");
x.t("crc4","mapping");
x.t("crc4","mapping-mode");
x.t("addition","refer");
x.t("addition","value");
x.t("selected","card");
x.t("selected","alarm");
x.t("selected","port");
x.t("quotes","includes");
x.t("attempting","configuration");
x.t("high-order","path");
x.t("signals","troubleshooting");
x.t("lopath-sdsf","mtp2");
x.t("lopath-sdsf","lopath_value");
x.t("lopath-sdsf","configures");
x.t("redundancy","auto-recovery");
x.t("redundancy","product");
x.t("redundancy","port");
x.t("allowing","view");
x.t("allowing","configure");
x.t("progress","example");
x.t(".starenttraps","(2)");
x.t("facilities","logs");
x.t("ber","example");
x.t("commands","create");
x.t("commands","channelized");
x.t("commands","card");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("commands","configuration");
x.t("commands","noted");
x.t("configured","manner");
x.t("configured","preferred");
x.t("configured","down");
x.t("configured","path");
x.t("configured","prior");
x.t("configured","dlci");
x.t("configured","half-duplex");
x.t("configured","per-port");
x.t("configured","alerts");
x.t("configured","alarm");
x.t("configured","port");
x.t("configured","integer");
x.t("configured","either");
x.t("configured","using");
x.t("sampleportdescriptivetext","description");
x.t("supported","command");
x.t("supported","via");
x.t("supported","above");
x.t("error","rate");
x.t("error","threshold");
x.t("error","conditions");
x.t("national","standards");
x.t("au-3","vc-3");
x.t("vt1.5","appropriate");
x.t("unframed","mapping-mode");
x.t("blocks","shutting");
x.t("severe","issues");
x.t("severe","conditions");
x.t("falls","below");
x.t("syntax","toh-sdsf");
x.t("syntax","line-timing");
x.t("syntax","preferred");
x.t("syntax","description");
x.t("syntax","frame-relay");
x.t("syntax","alarm-disable");
x.t("syntax","exit");
x.t("syntax","path");
x.t("syntax","dlci");
x.t("syntax","shutdown");
x.t("syntax","clock-source");
x.t("syntax","lopath-sdsf");
x.t("syntax","end");
x.t("syntax","threshold");
x.t("syntax","alarm-soak-timer");
x.t("syntax","snmp");
x.t("syntax","hopath-sdsf");
x.t("syntax","loopback");
x.t("delay","reporting");
x.t("delay","alarm-soak-timer");
x.t("erases","port\u2019s");
x.t("logical","connection");
x.t("logical","connections");
x.t("n391","n392");
x.t("n391","value");
x.t("au-4","vc-4");
x.t("next","example");
x.t("occurs","within");
x.t("american","networks");
x.t("means","slots");
x.t("options","ds1");
x.t("options","n391");
x.t("options","cas");
x.t("options","include");
x.t("n392","n393");
x.t("n392","value");
x.t("messages","default");
x.t("messages","pertaining");
x.t("thresholds","product");
x.t("thresholds","generate");
x.t("thresholds","receive-port");
x.t("thresholds","transmit");
x.t("feature","fully");
x.t("feature","moved");
x.t("(c)","virtual");
x.t("unit","groups");
x.t("tu-11","(ds1)");
x.t("tu-11","vc-11");
x.t("space","comma");
x.t("first","example");
x.t("issues","purpose");
x.t("sonet","sdh");
x.t("sonet","framing");
x.t("sonet","work");
x.t("number","keep");
x.t("number","entered");
x.t("number","characters");
x.t("number","logical");
x.t("number","seconds");
x.t("sync","system");
x.t("pvc","dlci");
x.t("n393","t391");
x.t("n393","value");
x.t("-1.e-03","1.e-04");
x.t("-1.e-03","1.e-12");
x.t("stops","diagnostic");
x.t("setup","diagnostic");
x.t("tu-12","(e1)");
x.t("tu-12","vc-12");
x.t("activity","thresholds");
x.t("activity","drop");
x.t("activity","met");
x.t("activity","based");
x.t("cause","errors");
x.t("system\u2019s","alarm");
x.t("system\u2019s","cli");
x.t("reporting","detected");
x.t("reporting","mechanisms");
x.t("reporting","alarm");
x.t("function","services");
x.t("recover","line");
x.t("recover","transmit");
x.t("signal","ds1/e1");
x.t("signal","sonet/sdh");
x.t("byte-sync","timeslots");
x.t("c-11","tu12-au3");
x.t("esf","extended");
x.t("low_thresh_","high_thresh");
x.t("low_thresh_","configured");
x.t("relation","data");
x.t("half-duplex","differentiate");
x.t("-1.e-04","1.e-05");
x.t("chapter","important");
x.t("chapter","reference");
x.t("chapter","enable");
x.t("chapter","information");
x.t("sgsn","example");
x.t("sgsn","privilege");
x.t("combination","sets");
x.t("receive","clock");
x.t("receive","port");
x.t("receive","transmit");
x.t("define","timers");
x.t("define","information");
x.t("define","routing");
x.t("define","lmi");
x.t("specifies","signaling");
x.t("annexed","lmi");
x.t("may","indicative");
x.t("may","include");
x.t("recovery","timing");
x.t("recovery","port");
x.t("c-12","tu12-au4");
x.t("c-12","tu11-au4");
x.t("c-12","vt1.5");
x.t("(e1)","identify");
x.t("(e1)","tug-2");
x.t("(e1)","tug-3");
x.t("cas","cas-crc4");
x.t("cas","standard");
x.t("cas","crc4");
x.t("cas","mapping-mode");
x.t("unique","timeslot");
x.t("processes","supporting");
x.t("maintenance","activities");
x.t("report","delay");
x.t("index","index");
x.t("index","framing");
x.t("index","integer");
x.t("index","tug-2");
x.t("characteristics","frame");
x.t("characteristics","tu11-au3");
x.t("scenario","lcs");
x.t("ignored","alert");
x.t("bind","manage");
x.t("ds1/e1","layer");
x.t("ds1/e1","channels");
x.t("ds1/e1","alarms");
x.t("ds1/e1","tributaries");
x.t("ds1/e1","sonet/sdh");
x.t("internal","timing");
x.t("alphanumeric","characters");
x.t("exits","channelized");
x.t("exec","mode");
x.t("release","8.0");
x.t("release","8.1");
x.t("types","additional");
x.t("keyword","required");
x.t("keyword","time");
x.t("keyword","path");
x.t("keyword","enables");
x.t("match","dlci");
x.t("changes","usage");
x.t("identical","high");
x.t("outage","typically");
x.t("pertaining","condition");
x.t("pertaining","traps");
x.t("section","snmp");
x.t("redundant","alarms");
x.t("important","command");
x.t("important","mtp2");
x.t("important","path");
x.t("important","ports");
x.t("important","commands");
x.t("important","release");
x.t("important","logs");
x.t("important","value");
x.t("important","port");
x.t("important","using");
x.t("switch","command");
x.t("omitted","card");
x.t("purpose","thresholding");
x.t("enable","sending");
x.t("enable","recovery");
x.t("enable","ds1/e1");
x.t("enable","thresholding");
x.t("derive","timing");
x.t("case-sensitive","usage");
x.t("end","polling");
x.t("end","exits");
x.t("end","usage");
x.t("end","users");
x.t("identifier","(dlci)");
x.t("lmi_type","default");
x.t("lmi_type","q933a");
x.t("lmi_type","path");
x.t("lmi_type","lmi_type");
x.t("-type","signaling");
x.t("low-order","path");
x.t("reference","configure");
x.t("reference","information");
x.t("reference","generation");
x.t("reports","conditions");
x.t("framing","modes");
x.t("framing","mode");
x.t("framing","speed");
x.t("framing","command");
x.t("framing","crc4");
x.t("framing","selected");
x.t("framing","configured");
x.t("framing","cas");
x.t("framing","multiplexing");
x.t("framing","vt2");
x.t("disabled","default");
x.t("disabled","q933a");
x.t("disabled","-1.e-03");
x.t("disabled","-1.e-04");
x.t("disabled","ds1/e1");
x.t("disabled","system");
x.t("primary","function");
x.t("identifies","physical");
x.t("identifies","card");
x.t("identifies","specific");
x.t("identifies","data");
x.t("identifies","timeslots");
x.t("return","global");
x.t("return","service");
x.t("signaling","nni");
x.t("signaling","parameters");
x.t("signaling","characteristics");
x.t("signaling","dte");
x.t("lopath_value","lopath_value");
x.t("lopath_value","disabled");
x.t("fully","functional");
x.t("fully","supported");
x.t("groups","(tug)");
x.t("groups","fractional");
x.t("groups","separated");
x.t("high_thresh_","configured");
x.t("level","port");
x.t("level","warning");
x.t("located","starentmib");
x.t("(dlci)","frame");
x.t("associating","routing");
x.t("option","line");
x.t("option","cisco");
x.t("option","selects");
x.t("option","high-order");
x.t("option","low-order");
x.t("option","either");
x.t("message","default");
x.t("threshold","active");
x.t("threshold","clear");
x.t("threshold","rx-utilization");
x.t("threshold","within");
x.t("threshold","lowest");
x.t("threshold","trigger");
x.t("threshold","low");
x.t("threshold","poll");
x.t("threshold","high-activity");
x.t("threshold","configured");
x.t("threshold","receive");
x.t("threshold","value");
x.t("threshold","alarm");
x.t("threshold","usage");
x.t("threshold","tx-utilization");
x.t("threshold","monitoring");
x.t("threshold","highest");
x.t("threshold","alarms");
x.t("threshold","transmit");
x.t("threshold","percent");
x.t("threshold","system");
x.t("threshold","crossing");
x.t("extended","superframe");
x.t("issue","port");
x.t("100","clear");
x.t("100","important");
x.t("per-port","basis");
x.t("triggered","high");
x.t("triggered","receive");
x.t("triggered","transmit");
x.t("logs","alarm");
x.t("logs","generated");
x.t("logs","system");
x.t("enter","condition");
x.t("enter","following");
x.t("identifying","slot");
x.t("actual","percent");
x.t("quickly","resolved");
x.t("event","logs");
x.t("and/or","clear");
x.t("and/or","range");
x.t("and/or","avoid");
x.t("and/or","maintenance");
x.t("and/or","condition");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("taken","minimize");
x.t("longer","exists");
x.t("408-526-4000","fax");
x.t("configuration","once");
x.t("configuration","frame-relay");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","low");
x.t("configuration","command");
x.t("configuration","file");
x.t("configuration","path");
x.t("configuration","dlci");
x.t("configuration","parameters");
x.t("configuration","important");
x.t("configuration","model");
x.t("configuration","associated");
x.t("include","ansi");
x.t("include","option");
x.t("include","dce");
x.t("troubleshooting","purposes");
x.t("troubleshooting","activities");
x.t("revertive","auto-recovery");
x.t("revertive","redundancy");
x.t("revertive","port");
x.t("restored","service");
x.t("mechanisms","supported");
x.t("mechanisms","snmp");
x.t("mechanisms","model");
x.t("alarm","reported");
x.t("alarm","maintained");
x.t("alarm","command");
x.t("alarm","soaked");
x.t("alarm","reporting");
x.t("alarm","report");
x.t("alarm","high_thresh_");
x.t("alarm","generated");
x.t("alarm","subsystem");
x.t("alarm","condition");
x.t("alarm","detection");
x.t("alarm","thresholding");
x.t("alarm","port");
x.t("alarm","percentage");
x.t("alarm","model");
x.t("alarm","system");
x.t("alarm","seconds");
x.t("usage","defines");
x.t("usage","description");
x.t("usage","change");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","high");
x.t("usage","sets");
x.t("usage","setup");
x.t("usage","receive");
x.t("usage","enable");
x.t("usage","return");
x.t("usage","associating");
x.t("usage","configures");
x.t("usage","configure");
x.t("usage","thresholding");
x.t("usage","port");
x.t("usage","transmit");
x.t("configures","line");
x.t("configures","type");
x.t("configures","high");
x.t("configures","parameters");
x.t("configures","high-order");
x.t("configures","delay");
x.t("configures","thresholds");
x.t("configures","receive");
x.t("configures","low-order");
x.t("configures","transmit");
x.t("configures","port\u2019s");
x.t("timeslot","group");
x.t("timeslot","slot");
x.t("timeslot","groups");
x.t("timeslot","hopath-sdsf");
x.t("timeslot","used");
x.t("timeslot","groupings");
x.t("timeslot","definitions");
x.t("dte","selects");
x.t("dte","release");
x.t("additional","options");
x.t("value","example");
x.t("value","polling");
x.t("value","timer");
x.t("value","default");
x.t("value","monitored");
x.t("value","error");
x.t("value","configured");
x.t("value","number");
x.t("value","ignored");
x.t("value","100");
x.t("value","generated");
x.t("value","integer");
x.t("bit-sync","byte-sync");
x.t("interval","clear");
x.t("interval","refer");
x.t("interval","alert");
x.t("interval","may");
x.t("interval","threshold");
x.t("interval","generate");
x.t("interval","considered");
x.t("interval","values");
x.t("tx-utilization","clear");
x.t("tx-utilization","high_thresh");
x.t("tx-utilization","commands");
x.t("tx-utilization","configures");
x.t("specific","channelized");
x.t("specific","time");
x.t("specific","frame");
x.t("specific","path");
x.t("specific","ports");
x.t("specific","traps");
x.t("selecting","interface");
x.t("send","clear");
x.t("send","messages");
x.t("1.e-10","usage");
x.t("1.e-10","1.e-11");
x.t("card\u2019s","slot");
x.t("tributary","units");
x.t("tributary","unit");
x.t("(tu)","tributary");
x.t("bit-async","frame-relay");
x.t("bit-async","timeslots");
x.t("slot/port","configured");
x.t("north","american");
x.t("connections","ds1");
x.t("connections","connects");
x.t("connections","supported");
x.t("process","defining");
x.t("generated","within");
x.t("generated","outstanding");
x.t("generated","until");
x.t("generated","severity");
x.t("generated","alarm");
x.t("generated","percentage");
x.t("generated","diagnostic");
x.t("generated","system");
x.t("generated","log");
x.t("1.e-11","usage");
x.t("generate","alert");
x.t("generate","alerts");
x.t("generate","send");
x.t("condition","clear");
x.t("condition","monitored");
x.t("condition","high");
x.t("condition","occurs");
x.t("condition","actual");
x.t("condition","longer");
x.t("condition","utilization");
x.t("temporary","i.e");
x.t("view","traps");
x.t("subsystem","viewable");
x.t("transmitted","during");
x.t("transmitted","therefore");
x.t("(s)","alarm-disable");
x.t("services","end");
x.t("1.e-12","1.e-04");
x.t("frame-mapping","frame");
x.t("frame-mapping","keyword");
x.t("frame-mapping","multiplexing");
x.t("administrative","user");
x.t("administrative","state");
x.t("terminates","processes");
x.t("considered","outstanding");
x.t("cli","following");
x.t("models","thresholding");
x.t("systems","tel");
x.t("platform","type");
x.t("purposes","example");
x.t("drop","below");
x.t("larger","severe");
x.t("help","identify");
x.t("receive-port","utilization");
x.t("configure","polling");
x.t("configure","frame-relay");
x.t("configure","functionality");
x.t("configure","second");
x.t("configure","selected");
x.t("configure","bind");
x.t("configure","specific");
x.t("information","example");
x.t("information","configuring");
x.t("information","limit");
x.t("information","pertaining");
x.t("information","troubleshooting");
x.t("information","port");
x.t("data","link");
x.t("data","low");
x.t("data","high");
x.t("data","circuit-terminating");
x.t("data","transmitted");
x.t("data","received");
x.t("data","timeslots");
x.t("data","terminal");
x.t("attached","selected");
x.t("noted","needed");
x.t("multiplexing","index");
x.t("monitoring","facility");
x.t("monitoring","command");
x.t("monitoring","enables");
x.t("monitoring","threshold");
x.t("monitoring","port-level");
x.t("monitoring","disables");
x.t("met","generate");
x.t("met","exceeded");
x.t("detection","sone/sdh");
x.t("detection","alarm-disable");
x.t("detection","designated");
x.t("detection","ds1/e1");
x.t("detection","disabled");
x.t("detection","port");
x.t("detection","sonet/sdh");
x.t("ds1-e1","none");
x.t("ds1-e1","disables");
x.t("bit","error");
x.t("sonet-sdh-diag","enables");
x.t("sonet-sdh-diag","sonet-sdh-line");
x.t("appropriate","channel");
x.t("appropriate","ds1");
x.t("appropriate","sdh");
x.t("appropriate","sonet");
x.t("moved","frame-relay");
x.t("thresholding","reporting");
x.t("thresholding","reports");
x.t("thresholding","value");
x.t("thresholding","help");
x.t("thresholding","port-level");
x.t("thresholding","model");
x.t("thresholding","system");
x.t("received","during");
x.t("received","data");
x.t("fax","408-527-0883");
x.t("alarms","example");
x.t("alarms","reported");
x.t("alarms","detected");
x.t("alarms","product");
x.t("alarms","slots");
x.t("alarms","recommended");
x.t("alarms","none");
x.t("alarms","triggered");
x.t("alarms","usage");
x.t("alarms","generated");
x.t("alarms","ds1-e1");
x.t("alarms","based");
x.t("alarms","system");
x.t("disable","timing");
x.t("disable","configuration");
x.t("timeslots","example");
x.t("timeslots","defines");
x.t("timeslots","within");
x.t("timeslots","group");
x.t("timeslots","slot");
x.t("timeslots","unique");
x.t("timeslots","timeslots");
x.t("timeslots","integer");
x.t("timeslots","fractional");
x.t("timeslots","1-5,8");
x.t("routing","path");
x.t("hopath_value","disabled");
x.t("hopath_value","hopath_value");
x.t("values","refer");
x.t("values","product");
x.t("values","default");
x.t("values","complete");
x.t("values","monitored");
x.t("values","entered");
x.t("values","addition");
x.t("multiplex","channel");
x.t("enables/disables","generation");
x.t("generation","sending");
x.t("generation","specific");
x.t("highest","percentage");
x.t("monitor","system");
x.t("mib","reference");
x.t("port","example");
x.t("port","clock");
x.t("port","line-timing");
x.t("port","failover");
x.t("port","enabled");
x.t("port","experiences");
x.t("port","product");
x.t("port","default");
x.t("port","automatically");
x.t("port","conversely");
x.t("port","low");
x.t("port","mtp2");
x.t("port","during");
x.t("port","high");
x.t("port","prior");
x.t("port","basis");
x.t("port","redundancy");
x.t("port","blocks");
x.t("port","options");
x.t("port","activity");
x.t("port","relation");
x.t("port","ds1/e1");
x.t("port","important");
x.t("port","switch");
x.t("port","identifying");
x.t("port","configuration");
x.t("port","restored");
x.t("port","usage");
x.t("port","received");
x.t("port","transmit");
x.t("port","utilization");
x.t("port","service");
x.t("port","consist");
x.t("described","card");
x.t("printable","characters");
x.t("global","configuration");
x.t("above","models");
x.t("above","lmi");
x.t("correlate","framing/speed");
x.t("maps","follows");
x.t("(ds1)","(e1)");
x.t("(ds1)","index");
x.t("(ds1)","tug-2");
x.t("activities","command");
x.t("activities","progress");
x.t("called","threshold");
x.t("deprecated","frame-mapping");
x.t("alarm-soak-timer","default");
x.t("alarm-soak-timer","command");
x.t("alarm-soak-timer","clock-source");
x.t("alarm-soak-timer","seconds");
x.t("integer","255");
x.t("integer","identify");
x.t("integer","t391");
x.t("integer","t392");
x.t("integer","32767");
x.t("integer","ds1");
x.t("integer","dlci");
x.t("integer","n393");
x.t("integer","important");
x.t("integer","usage");
x.t("integer","timeslot");
x.t("integer","value");
x.t("integer","frame-mapping");
x.t("integer","(ds1)");
x.t("integer","intf-type");
x.t("integer","associated");
x.t("integer","991");
x.t("transmit","clock");
x.t("transmit","timing");
x.t("transmit","sync");
x.t("transmit","data");
x.t("transmit","port");
x.t("transmit","utilization");
x.t("users","define");
x.t("123","dlci");
x.t("123","end");
x.t("lmi","type");
x.t("lmi","none");
x.t("lmi","may");
x.t("lmi","types");
x.t("lmi","disabled");
x.t("lmi","above");
x.t("containers","(vc)");
x.t("containers","(c)");
x.t("note","space");
x.t("chassis","line");
x.t("chassis","assume");
x.t("requiring","administrative");
x.t("snmp","(notification)");
x.t("snmp","mib");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("percentage","configured");
x.t("percentage","falls");
x.t("percentage","level");
x.t("percentage","met");
x.t("percentage","port");
x.t("percentage","maintains");
x.t("port-level","values");
x.t("disables","line-timing");
x.t("disables","sending");
x.t("disables","configured");
x.t("disables","threshold");
x.t("disables","revertive");
x.t("disables","alarm");
x.t("disables","detection");
x.t("work","sdh");
x.t("work","sonet");
x.t("fractional","connection");
x.t("fractional","group");
x.t("fractional","ports");
x.t("fractional","ds1/e1");
x.t("fractional","timeslots");
x.t("fractional","port");
x.t("significant","part");
x.t("tug-2","tu-11");
x.t("tug-2","tu-12");
x.t("tug-2","index");
x.t("tug-2","framing");
x.t("tug-2","vc-3");
x.t("based","utilization");
x.t("based","following");
x.t("typically","conditions");
x.t("toh_value","disabled");
x.t("toh_value","toh_value");
x.t("associate","time");
x.t("associate","path");
x.t("created","path");
x.t("created","indicate");
x.t("created","timeslot");
x.t("intf-type","intf_type");
x.t("intf-type","dce");
x.t("dce","selects");
x.t("dce","release");
x.t("dce","lmi_type");
x.t("mapping","standard");
x.t("mapping","sets");
x.t("mapping","options");
x.t("mapping","cas");
x.t("mapping","option");
x.t("mapping","containers");
x.t("mapping","superframe");
x.t("tug-3","(ds1)");
x.t("tug-3","tug-2");
x.t("vc-11","c-11");
x.t("causes","non-revertive");
x.t("utilization","product");
x.t("utilization","thresholds");
x.t("utilization","threshold");
x.t("utilization","port");
x.t("utilization","percentage");
x.t("utilization","based");
x.t("numbers","error");
x.t("manage","frame");
x.t("service","example");
x.t("service","i.e");
x.t("service","original");
x.t("service","ports");
x.t("service","usage");
x.t("service","port");
x.t("either","ds1");
x.t("either","sdh");
x.t("either","sonet");
x.t("system","timing");
x.t("system","enters");
x.t("system","default");
x.t("system","assumes");
x.t("system","high");
x.t("system","downtime");
x.t("system","provides");
x.t("system","alert");
x.t("system","allowing");
x.t("system","facilities");
x.t("system","return");
x.t("system","generated");
x.t("system","used");
x.t("system","using");
x.t("system","waits");
x.t("system","conditions");
x.t("following","table");
x.t("following","command");
x.t("following","rules");
x.t("following","mechanisms");
x.t("soaks","alarm");
x.t("path_id","ds1");
x.t("path_id","identifies");
x.t("path_id","integer");
x.t("model","addition");
x.t("model","threshold");
x.t("model","snmp");
x.t("model","path_id");
x.t("model","system");
x.t("model","model");
x.t("management","type");
x.t("management","options");
x.t("hopath-sdsf","line-timing");
x.t("hopath-sdsf","configures");
x.t("hopath-sdsf","hopath_value");
x.t("used","channelization");
x.t("used","data");
x.t("used","monitor");
x.t("used","diagnostic");
x.t("used","individual");
x.t("used","grouping");
x.t("diagnostic","lookback");
x.t("diagnostic","testing");
x.t("diagnostic","signal");
x.t("diagnostic","loopback");
x.t("loops","back");
x.t("vc-12","c-12");
x.t("separated","spaces");
x.t("individual","lcs");
x.t("cards","example");
x.t("percent","low");
x.t("percent","utilization");
x.t("using","command");
x.t("using","path");
x.t("using","commands");
x.t("using","alarm");
x.t("using","following");
x.t("duration","detected");
x.t("internal-timing","loop-timing");
x.t("internal-timing","sets");
x.t("sonet-sdh-line","ds1-e1-diag");
x.t("sonet-sdh-line","loops");
x.t("tributaries","configured");
x.t("superframe","mapping");
x.t("groupings","multiple");
x.t("setting","usage");
x.t("setting","causes");
x.t("bring","port");
x.t("traps","enabled");
x.t("traps","link-status");
x.t("traps","important");
x.t("traps","located");
x.t("traps","logs");
x.t("traps","monitoring");
x.t("traps","snmp");
x.t("traps","created");
x.t("minimize","and/or");
x.t("warning","alarm");
x.t("differentiate","data");
x.t("returns","timer");
x.t("returns","settings");
x.t("returns","exec");
x.t("returns","global");
x.t("sonet/sdh","layer");
x.t("sonet/sdh","ds1/e1");
x.t("sonet/sdh","alarm");
x.t("sonet/sdh","alarms");
x.t("loopback","mode");
x.t("loopback","signalling");
x.t("loopback","ds1-e1-diag");
x.t("loopback","signals");
x.t("loopback","configures");
x.t("grouping","frame-relay");
x.t("grouping","timeslots");
x.t("1-5,8","22-25");
x.t("per","port");
x.t("manually","issue");
x.t("trap","link-status");
x.t("trap","port");
x.t("waits","soaks");
x.t("associated","european");
x.t("associated","sdh");
x.t("associated","dlci");
x.t("associated","north");
x.t("equipment","-type");
x.t("terminal","equipment");
x.t("vt2","appropriate");
x.t("1-15","17-31");
x.t("definitions","fractional");
x.t("crossing","and/or");
x.t("maintains","previously");
x.t("therefore","avoid");
x.t("port\u2019s","description");
x.t("port\u2019s","high");
x.t("port\u2019s","primary");
x.t("port\u2019s","administrative");
x.t("port\u2019s","transmit");
x.t("network-to-network","interface");
x.t("vc-3","(e1)");
x.t("vc-3","tug-2");
x.t("descriptive","text");
x.t("mapping-mode","bit-sync");
x.t("mapping-mode","bit-async");
x.t("vc-4","tug-3");
x.t("operational","state");
x.t("shutting","down");
x.t("removed","service");
x.t("conditions","within");
x.t("conditions","potentially");
x.t("conditions","immediate");
x.t("conditions","temporary");
x.t("conditions","using");
x.t("log","messages");
x.t("seconds","defines");
x.t("seconds","default");
x.t("seconds","integer");
x.t("seconds","system");
x.t("higher","product");
x.t("higher","feature");
x.t("991","timeslot");
x.t("consist","single");
x.t("consist","timeslots");
x.t("1-5","group");
x.t("exceeded","within");
}
